Bug 487458 - java-1.6.0-openjdk-plugin for EL-5?
java-1.6.0-openjdk-plugin for EL-5?
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
ActualBug
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-26 00:43 EST by Ray Van Dolson
Modified: 2017-04-06 06:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:30:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Van Dolson 2009-02-26 00:43:50 EST
I understand that OpenJDK is now part of RHEL 5.3 -- except for the browser plugin.  If this is correct, what are the chances of getting the -plugin created for EL-5?

I bring this up specifically in regards to recent fixes made to the package (see bug 480487) that enabled signed applets and, specifically, applets requiring session information to run correctly.  In my case this allows my company's VPN software to work correctly with OpenJDK instead of compelling me to make use of Sun's JRE.

Please let me know if I've misunderstood the OpenJDK + RHEL + EPEL situation. :-)
Comment 1 Fedora End Of Life 2017-04-06 06:30:28 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.